<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:22 PST 2021 -->
<title>Uses of Package org.apache.nutch.protocol (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.nutch.protocol (apache-nutch 1.18 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/apache/nutch/protocol/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package org.apache.nutch.protocol" class="title">Uses of Package<br>org.apache.nutch.protocol</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.analysis.lang">org.apache.nutch.analysis.lang</a></td>
<td class="colLast">
<div class="block">Text document language identifier.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.any23">org.apache.nutch.any23</a></td>
<td class="colLast">
<div class="block">This packages uses the <a href="https://any23.apache.org/">Apache Any23</a> library
 for parsing and extracting structured data in RDF format from a
 variety of Web documents.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.crawl">org.apache.nutch.crawl</a></td>
<td class="colLast">
<div class="block">Crawl control code and tools to run the crawler.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.microformats.reltag">org.apache.nutch.microformats.reltag</a></td>
<td class="colLast">
<div class="block">
A microformats <a href="http://www.microformats.org/wiki/Rel-Tag">Rel-Tag</a>
Parser/Indexer/Querier plugin.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parse">org.apache.nutch.parse</a></td>
<td class="colLast">
<div class="block">The <a href="../../../../org/apache/nutch/parse/Parse.html" title="interface in org.apache.nutch.parse"><code>Parse</code></a> interface and related classes.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.ext">org.apache.nutch.parse.ext</a></td>
<td class="colLast">
<div class="block">Parse wrapper to run external command to do the parsing.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.feed">org.apache.nutch.parse.feed</a></td>
<td class="colLast">
<div class="block">Parse RSS feeds.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.headings">org.apache.nutch.parse.headings</a></td>
<td class="colLast">
<div class="block">Parse filter to extract headings (h1, h2, etc.) from DOM parse tree.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.html">org.apache.nutch.parse.html</a></td>
<td class="colLast">
<div class="block">An HTML document parsing plugin.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.js">org.apache.nutch.parse.js</a></td>
<td class="colLast">
<div class="block">Parser and parse filter plugin to extract all (possible) links
 from JavaScript files and embedded JavaScript code snippets.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.metatags">org.apache.nutch.parse.metatags</a></td>
<td class="colLast">
<div class="block">Parse filter to extract meta tags: keywords, description, etc.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.swf">org.apache.nutch.parse.swf</a></td>
<td class="colLast">
<div class="block">Parse Flash SWF files.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.tika">org.apache.nutch.parse.tika</a></td>
<td class="colLast">
<div class="block">Parse various document formats with help of
 <a href="https://tika.apache.org/">Apache Tika</a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parse.zip">org.apache.nutch.parse.zip</a></td>
<td class="colLast">
<div class="block">Parse ZIP files: embedded files are recursively passed to appropriate parsers.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parsefilter.debug">org.apache.nutch.parsefilter.debug</a></td>
<td class="colLast">
<div class="block">Adds serialized DOM to parse data, useful for debugging, to understand how
 the parser implementation interprets a document (not only HTML).</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.parsefilter.naivebayes">org.apache.nutch.parsefilter.naivebayes</a></td>
<td class="colLast">
<div class="block">Html Parse filter that classifies the outlinks from the parseresult as
 relevant or irrelevant based on the parseText's relevancy (using a training
 file where you can give positive and negative example texts see the
 description of parsefilter.naivebayes.trainfile) and if found irrelevent
 it gives the link a second chance if it contains any of the words from the
 list given in parsefilter.naivebayes.wordlist.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.parsefilter.regex">org.apache.nutch.parsefilter.regex</a></td>
<td class="colLast">
<div class="block">RegexParseFilter.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol">org.apache.nutch.protocol</a></td>
<td class="colLast">
<div class="block">Classes related to the <a href="../../../../org/apache/nutch/protocol/Protocol.html" title="interface in org.apache.nutch.protocol"><code>Protocol</code></a> interface,
 see also <a href="../../../../org/apache/nutch/net/protocols/package-summary.html"><code>org.apache.nutch.net.protocols</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.file">org.apache.nutch.protocol.file</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving local file resources.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.ftp">org.apache.nutch.protocol.ftp</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via the ftp protocol.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.htmlunit">org.apache.nutch.protocol.htmlunit</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via the http protocol.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.http.api">org.apache.nutch.protocol.http.api</a></td>
<td class="colLast">
<div class="block">Common API used by HTTP plugins (<a href="../../../../org/apache/nutch/protocol/http/package-summary.html"><code>http</code></a>,
<a href="../../../../org/apache/nutch/protocol/httpclient/package-summary.html"><code>httpclient</code></a>)</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.okhttp">org.apache.nutch.protocol.okhttp</a></td>
<td class="colLast">
<div class="block">Protocol plugin based on <a href="https://github.com/square/okhttp">okhttp</a>, supports http, https, http/2.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring">org.apache.nutch.scoring</a></td>
<td class="colLast">
<div class="block">The <a href="../../../../org/apache/nutch/scoring/ScoringFilter.html" title="interface in org.apache.nutch.scoring"><code>ScoringFilter</code></a> interface.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.depth">org.apache.nutch.scoring.depth</a></td>
<td class="colLast">
<div class="block">Scoring filter to stop crawling at a configurable depth
 (number of "hops" from seed URLs).</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.link">org.apache.nutch.scoring.link</a></td>
<td class="colLast">
<div class="block">Scoring filter used in conjunction with
 <a href="../../../../org/apache/nutch/scoring/webgraph/WebGraph.html" title="class in org.apache.nutch.scoring.webgraph"><code>WebGraph</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.opic">org.apache.nutch.scoring.opic</a></td>
<td class="colLast">
<div class="block">Scoring filter implementing a variant of the Online Page Importance Computation
 (OPIC) algorithm.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.similarity">org.apache.nutch.scoring.similarity</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.similarity.cosine">org.apache.nutch.scoring.similarity.cosine</a></td>
<td class="colLast">
<div class="block">Implements the cosine similarity metric for scoring relevant documents</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.tld">org.apache.nutch.scoring.tld</a></td>
<td class="colLast">
<div class="block">Top Level Domain Scoring plugin.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.scoring.urlmeta">org.apache.nutch.scoring.urlmeta</a></td>
<td class="colLast">
<div class="block">
      URL Meta Tag Scoring Plugin</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.segment">org.apache.nutch.segment</a></td>
<td class="colLast">
<div class="block">A segment stores all data from on generate/fetch/update cycle:
 fetch list, protocol status, raw content, parsed content, and extracted outgoing links.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.tools">org.apache.nutch.tools</a></td>
<td class="colLast">
<div class="block">Miscellaneous tools.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.util">org.apache.nutch.util</a></td>
<td class="colLast">
<div class="block">Miscellaneous utility classes.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.creativecommons.nutch">org.creativecommons.nutch</a></td>
<td class="colLast">
<div class="block">Sample plugins that parse and index Creative Commons medadata.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.analysis.lang">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/analysis/lang/package-summary.html">org.apache.nutch.analysis.lang</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.analysis.lang">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.any23">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/any23/package-summary.html">org.apache.nutch.any23</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.any23">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.crawl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/crawl/package-summary.html">org.apache.nutch.crawl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.crawl">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.microformats.reltag">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/microformats/reltag/package-summary.html">org.apache.nutch.microformats.reltag</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.microformats.reltag">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/package-summary.html">org.apache.nutch.parse</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.ext">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/ext/package-summary.html">org.apache.nutch.parse.ext</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.ext">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.feed">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/feed/package-summary.html">org.apache.nutch.parse.feed</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.feed">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.headings">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/headings/package-summary.html">org.apache.nutch.parse.headings</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.headings">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.html">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/html/package-summary.html">org.apache.nutch.parse.html</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.html">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.js">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/js/package-summary.html">org.apache.nutch.parse.js</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.js">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.metatags">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/metatags/package-summary.html">org.apache.nutch.parse.metatags</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.metatags">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.swf">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/swf/package-summary.html">org.apache.nutch.parse.swf</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.swf">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.tika">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/tika/package-summary.html">org.apache.nutch.parse.tika</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.tika">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parse.zip">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parse/zip/package-summary.html">org.apache.nutch.parse.zip</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parse.zip">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parsefilter.debug">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parsefilter/debug/package-summary.html">org.apache.nutch.parsefilter.debug</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parsefilter.debug">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parsefilter.naivebayes">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parsefilter/naivebayes/package-summary.html">org.apache.nutch.parsefilter.naivebayes</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parsefilter.naivebayes">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.parsefilter.regex">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/parsefilter/regex/package-summary.html">org.apache.nutch.parsefilter.regex</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.parsefilter.regex">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.protocol">Content</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol">ProtocolException</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolNotFound.html#org.apache.nutch.protocol">ProtocolNotFound</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolOutput.html#org.apache.nutch.protocol">ProtocolOutput</a>
<div class="block">Simple aggregate to pass from protocol plugins both content and protocol
 status.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolStatus.html#org.apache.nutch.protocol">ProtocolStatus</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.file">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/file/package-summary.html">org.apache.nutch.protocol.file</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.protocol.file">Content</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol.file">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol.file">ProtocolException</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolOutput.html#org.apache.nutch.protocol.file">ProtocolOutput</a>
<div class="block">Simple aggregate to pass from protocol plugins both content and protocol
 status.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.ftp">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/ftp/package-summary.html">org.apache.nutch.protocol.ftp</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.protocol.ftp">Content</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol.ftp">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol.ftp">ProtocolException</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolOutput.html#org.apache.nutch.protocol.ftp">ProtocolOutput</a>
<div class="block">Simple aggregate to pass from protocol plugins both content and protocol
 status.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/RobotRulesParser.html#org.apache.nutch.protocol.ftp">RobotRulesParser</a>
<div class="block">This class uses crawler-commons for handling the parsing of
 <code>robots.txt</code> files.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.htmlunit">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/htmlunit/package-summary.html">org.apache.nutch.protocol.htmlunit</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol.htmlunit">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol.htmlunit">ProtocolException</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.http.api">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/http/api/package-summary.html">org.apache.nutch.protocol.http.api</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.protocol.http.api">Content</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol.http.api">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol.http.api">ProtocolException</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolOutput.html#org.apache.nutch.protocol.http.api">ProtocolOutput</a>
<div class="block">Simple aggregate to pass from protocol plugins both content and protocol
 status.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/RobotRulesParser.html#org.apache.nutch.protocol.http.api">RobotRulesParser</a>
<div class="block">This class uses crawler-commons for handling the parsing of
 <code>robots.txt</code> files.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.okhttp">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/protocol/okhttp/package-summary.html">org.apache.nutch.protocol.okhttp</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Protocol.html#org.apache.nutch.protocol.okhttp">Protocol</a>
<div class="block">A retriever of url content.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolException.html#org.apache.nutch.protocol.okhttp">ProtocolException</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/package-summary.html">org.apache.nutch.scoring</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.depth">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/depth/package-summary.html">org.apache.nutch.scoring.depth</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.depth">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.link">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/link/package-summary.html">org.apache.nutch.scoring.link</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.link">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.opic">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/opic/package-summary.html">org.apache.nutch.scoring.opic</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.opic">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.similarity">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/similarity/package-summary.html">org.apache.nutch.scoring.similarity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.similarity">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.similarity.cosine">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/similarity/cosine/package-summary.html">org.apache.nutch.scoring.similarity.cosine</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.similarity.cosine">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.tld">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/tld/package-summary.html">org.apache.nutch.scoring.tld</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.tld">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.scoring.urlmeta">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/scoring/urlmeta/package-summary.html">org.apache.nutch.scoring.urlmeta</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.scoring.urlmeta">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.segment">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/segment/package-summary.html">org.apache.nutch.segment</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.segment">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.tools">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/tools/package-summary.html">org.apache.nutch.tools</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.tools">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/apache/nutch/util/package-summary.html">org.apache.nutch.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.apache.nutch.util">Content</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/ProtocolOutput.html#org.apache.nutch.util">ProtocolOutput</a>
<div class="block">Simple aggregate to pass from protocol plugins both content and protocol
 status.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.creativecommons.nutch">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../org/apache/nutch/protocol/package-summary.html">org.apache.nutch.protocol</a> used by <a href="../../../../org/creativecommons/nutch/package-summary.html">org.creativecommons.nutch</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../org/apache/nutch/protocol/class-use/Content.html#org.creativecommons.nutch">Content</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/apache/nutch/protocol/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2021 The Apache Software Foundation</small></p>
</body>
</html>
